/*
Theme Name: customizrchild
Version: 1.0
Description: A child theme of Customizr
Template: customizr
*/

/* Change the (white) body background */
body {
background:         none repeat scroll 0 0 white; /* Change white */
color:              #5A5A5A;              /* Default Text Color */
padding-bottom:     0px;
}
/* Change the central wrapper background */
#main-wrapper {
margin-top:         0px ;
margin-bottom:      0px ;
background-color:   white ;               /* Change white */
border:             2px solid white ;      /* Delete if no border needed */
padding:            0 10px 0 20px ;
}
.container[role="main"] {
background-color:   white ;               /* Change white */
}

/* Change the Header background */
header.tc-header, .navbar-wrapper   {
background-color:   white;                /* Change white */
}
/* Adjust the Header */
header.tc-header {

/* Adjust the (white) top border style/color */    
border-top:         10px solid orange;
/* Adjust the (green) bottom border style/color */              
border-bottom:      10px solid orange;            
}


/* Optional - Remove Grey Bar above Slider */
.tc-header  {
border-bottom:      none;
}

/* Fix the White Rectangles (including FPU extension) */
.round-div, [class*=span] .widget-front .round-div {
border-color:      white;    /* Change white */
}

/* Change the Footer background */
footer#footer .colophon   {
background-color:   white;                /* Change white */
}

/* Optional - Remove Grey Bar above Footer */
footer#footer {
  border-top:       none;
}

footer#footer, .footer-widgets   {
  background: none repeat scroll 0 0 grey; /* Change white */
}

/* Remove FP Buttons */
.btn.btn-primary.fp-button {
display:        none;
}

a.icon-facebook:before {
content: url('/wp-content/uploads/facelogo.png');
}

.english-icon:before {
    content: "";
    width: 35px;
    height: 25px;
    display: inline-block;
    background: url('/eng/wp-content/uploads/gbflag_k.png') no-repeat;
    background-size: 35px 25px;
}

/* Remove Post/Page Icon */
.page #main-wrapper h1.format-icon:before {
content:    none;
}

@import url("../customizr/style.css");

/* Adjust Menu (red) text color, (Garamond) font-family, (1.5em) font-size  */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter,
.navbar .nav > li.current-menu-item > a,
.navbar .nav > li.current-menu-ancestor > a {
display:        inline;
                     
font-family:    Arial;
font-size:      13px;
}

/* Navbar 1 */
.navbar.notresp .nav > li > a {
border:             1px solid green;        /* Add a border */
border-radius:      4px 4px 4px 4px;        /* Rounded corners */
background-color:   yellow;                 /* Change yellow */
background-image:   linear-gradient(to bottom, white, yellow);    /* Change white, yellow */
background-image:   -webkit-linear-gradient (top, white, yellow); /* Change white, yellow */
background-repeat:  repeat-x;               /* Add shading */
}

.navbar.notresp .nav > li > a:hover {
border:             1px solid green;        /* Add a border */
border-radius:      4px 4px 4px 4px;        /* Rounded corners */
color:              yellow;                 /* Yellow Text on hover */
background-color:   darkgreen;              /* Change darkgreen */
background-image:   linear-gradient(to bottom, darkgreen, #9DB67E);    /* Change darkgreen, #9DB67E Light Green */
background-image:   -webkit-linear-gradient (top, darkgreen, #9DB67E); /* Change darkgreen, #9DB67E Light Green */
background-repeat:  repeat-x;               /* Add shading */
}

/* Navbar 2 */
.navbar.notresp .nav > li {
margin:             0px -5px;               /* Adjust top/bottom + left/right */
}
.navbar.notresp .nav > li > a {
border-radius:      0px 0px 0px 0px;        /* No Rounded corners */
min-width:          40px;                  /* Fixed width */
min-height:         20px;                   /* Fixed height */
}

.navbar.notresp .nav > li > a {
border:             1px solid orange;       /* Add a border */
border-radius:      0px 0px 0px 0px;        /* No Rounded corners */
color:              white;                  /* White text */
background-color:   black;                  /* Change black */
background-image:   linear-gradient(to bottom, grey, black);    /* Change grey, black */
background-image:   -webkit-linear-gradient (top, grey, black); /* Change grey, black */
background-repeat:  repeat-x;               /* Add shading */
}
.navbar.notresp .nav > li > a:hover {
border:             1px solid orange;       /* Add a border */
border-radius:      0px 0px 0px 0px;        /* No Rounded corners */
color:              orange;                    /* Orange Text on hover */
background-color:   black;                  /* Change black */
background-image:   linear-gradient(to bottom, grey, black);    /* Change grey, black */
background-image:   -webkit-linear-gradient (top, grey, black); /* Change grey, black */
background-repeat:  repeat-x;               /* Add shading */
}

/* Shade the current selected menu item */
.navbar.notresp .nav > li.current-menu-item > a, .navbar.notresp .nav > li.current-menu-ancestor > a {
color:              black;                 /* Yellow Text on hover */
background-color:   orange;              /* Change darkgreen */
background-image:   linear-gradient(to bottom, orange, #9DB67E);    /* Change darkgreen, #9DB67E Light Green */
background-image:   -webkit-linear-gradient (top, orange, #9DB67E); /* Change darkgreen, #9DB67E Light Green */
}

/* Change the tagline */
.navbar-wrapper .navbar h2, h2.site-description {
/* Change (red) font color      */
color:          darkorange;
/* Change (Garamond) font family */
font-family:    Calligraph421 BT;
/* Change (20px) font size      */
font-size:      20px;
/* Change (19%) move to left    */
padding-right:  12%;
/* Change (normal) italic-normal-oblique */
font-style:     oblique;
}